Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 10:08:04 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I made order 6940554610, the next day you sent a message saying that an item has been cancelled due to “reasons beyond your control “ !! 
May I know what does that mean? How come reasons beyond your control, no stock for example?! If so, why don’t you mention the reason?  And even if there is no stock, then why does it say online that there is ??!  
I would like to know the reason why the item has been cancelled .  And if you have cancelled why is there no confirmation that the money has been refunded, and how long will it take for it to be refunded? 
 I also checked my email as you suggested in tour message, but I haven’t even received any! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2214537